// Playground - noun: a place where people can play

import UIKit

var stringOne = "wItAj"
print("Ciąg tekstowy z dużą pierwszą literą:  " + stringOne.capitalized)
print("Ciąg tekstowy z małymi literami: " + stringOne.lowercased())
print("Ciąg tekstowy z dużymi literami: " + stringOne.uppercased())


